Last Comment Bug 665677 - Intermittent test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
: Intermittent test_bug330705-2.xul | The first box element is still focused af...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: DOM: Events (show other bugs)
: Trunk
: x86 Linux
-- normal (vote)
: mozilla15
Assigned To: Neil Deakin
:
: Andrew Overholt [:overholt]
Mentors:
Depends on:
Blocks: 330705 438871
  Show dependency treegraph
 
Reported: 2011-06-20 13:37 PDT by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
3 users (show)
enndeakin: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
Patch (2.03 KB, patch)
2011-12-07 00:13 PST, Masayuki Nakano [:masayuki]
bugs: review+
Details | Diff | Splinter Review
patch (3.99 KB, patch)
2012-05-02 06:45 PDT, Neil Deakin
masayuki: feedback+
lukasblakk+bugs: approval‑mozilla‑esr10+
Details | Diff | Splinter Review

Description User image Phil Ringnalda (:philor) 2011-06-20 13:37:21 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308597920.1308599553.32513.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/06/20 12:25:20
s: talos-r3-fed-059

1537 INFO TEST-START | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul
1538 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
1539 INFO TEST-END | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | finished in 26ms
Comment 1 User image Treeherder Robot 2011-06-21 16:15:45 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308693949.1308697336.6588.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/06/21 15:05:49

s: talos-r3-fed64-003
1573 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 2 User image Treeherder Robot 2011-07-13 03:20:11 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310550732.1310552025.11602.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/07/13 02:52:12

s: talos-r3-fed-020
1539 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 3 User image Treeherder Robot 2011-07-30 07:06:10 PDT
mbrubeck
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312032960.1312034213.10975.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/07/30 06:36:00

s: talos-r3-fed64-011
1757 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 4 User image Treeherder Robot 2011-08-22 11:00:23 PDT
rnewman%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1314031024.1314032232.1556.gz
Rev3 Fedora 12 services-central opt test mochitest-other on 2011/08/22 09:37:04

s: talos-r3-fed-005
1762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_607016.js | sanity check that tab doesn't have extData
Comment 5 User image Treeherder Robot 2011-08-22 14:05:39 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6070971
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-08-22 11:29:11

1762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
3019 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_tree.xul | Test timed out.
Comment 6 User image Treeherder Robot 2011-08-22 14:48:26 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6072781
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-08-22 13:55:24

1762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 7 User image Treeherder Robot 2011-08-22 15:15:38 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6073705
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-22 13:55:17

1762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 8 User image Treeherder Robot 2011-08-22 15:32:21 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6074018
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-08-22 14:13:33

1762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 9 User image Treeherder Robot 2011-08-22 18:41:33 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314047613.1314051341.8253.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/08/22 14:13:33

s: talos-r3-fed64-020
1762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 10 User image Treeherder Robot 2011-08-23 16:46:32 PDT
ehsan
http://tbpl.mozilla.org/php/getParsedLog.php?id=6090927
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-23 13:44:57

1762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 11 User image Treeherder Robot 2011-08-23 16:56:35 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6092549
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-08-23 16:10:45

1762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 12 User image Treeherder Robot 2011-08-23 18:15:35 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6093938
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-23 17:01:41

1762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 13 User image Treeherder Robot 2011-08-25 01:47:29 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1314260098.1314261388.4599.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/08/25 01:14:58

s: talos-r3-fed-047
1762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 14 User image Treeherder Robot 2011-08-25 04:52:16 PDT
khuey
http://tbpl.mozilla.org/php/getParsedLog.php?id=6113454
Rev3 Fedora 12x64 build-system debug test mochitest-other on 2011-08-24 19:10:28

1763 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 15 User image Treeherder Robot 2011-08-25 19:41:28 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6131621
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-25 18:23:58

1763 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 16 User image Treeherder Robot 2011-08-26 13:42:59 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6144992
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-08-26 13:05:08

1763 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 17 User image Treeherder Robot 2011-08-26 14:50:27 PDT
philipp%weitershausen.de
http://tbpl.mozilla.org/php/getParsedLog.php?id=6146427
Rev3 Fedora 12x64 services-central debug test mochitest-other on 2011-08-26 13:31:31

1763 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 18 User image Treeherder Robot 2011-08-26 15:44:51 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6147695
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-26 14:34:05

1763 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 670203 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 195 instances of AtomImpl with size 40 bytes each (7800 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Connection with size 200 bytes each (400 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 56 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 72 bytes
Comment 19 User image Treeherder Robot 2011-08-27 13:28:30 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6157823
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-08-27 11:20:09

1763 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 20 User image Treeherder Robot 2011-08-29 10:53:06 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6174420
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2011-08-29 09:11:17

1763 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 21 User image Treeherder Robot 2011-08-29 16:55:37 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1314634277.1314637781.2033.gz
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2011/08/29 09:11:17

s: talos-r3-fed64-019
1763 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 22 User image Treeherder Robot 2011-08-29 18:57:27 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6182395
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-08-29 17:43:09

1763 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_607016.js | sanity check that tab doesn't have extData
Comment 23 User image Treeherder Robot 2011-08-30 10:39:09 PDT
jduell%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6192683
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-08-30 08:36:01

1763 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 24 User image Treeherder Robot 2011-09-01 08:01:11 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1314883424.1314886992.10525.gz
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2011/09/01 06:23:44

s: talos-r3-fed64-039
1763 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 25 User image Treeherder Robot 2011-09-01 10:54:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6232362
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-01 09:29:23

1763 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 26 User image Treeherder Robot 2011-09-02 10:48:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6248631
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-09-02 10:17:02

1763 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 27 User image Treeherder Robot 2011-09-02 13:44:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6251081
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-09-02 11:48:05

1763 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 28 User image Treeherder Robot 2011-09-02 19:44:23 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6257191
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-02 17:28:33

1763 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 29 User image Treeherder Robot 2011-09-02 23:11:23 PDT
Callek
https://tbpl.mozilla.org/php/getParsedLog.php?id=6259063
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-09-02 21:34:13

1782 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 30 User image Treeherder Robot 2011-09-05 05:45:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6278945
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-09-05 04:26:07

1782 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 31 User image Treeherder Robot 2011-09-05 05:46:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6278706
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-05 04:09:48

1782 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 32 User image Treeherder Robot 2011-09-05 06:56:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6279637
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-09-05 05:37:57

1782 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 33 User image Treeherder Robot 2011-09-06 11:08:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6294006
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-06 10:01:38

1782 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 34 User image Treeherder Robot 2011-09-06 11:48:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6294232
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-06 10:20:13

1782 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 35 User image Treeherder Robot 2011-09-06 12:58:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6295510
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-06 11:38:33

1782 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 36 User image Treeherder Robot 2011-09-06 21:13:19 PDT
Unfocused
https://tbpl.mozilla.org/php/getParsedLog.php?id=6303244
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2011-09-06 19:17:31

1782 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 37 User image Treeherder Robot 2011-09-07 00:04:08 PDT
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=6305145
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-09-06 21:29:04

1782 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 38 User image Treeherder Robot 2011-09-07 07:02:50 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=6309610
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-07 03:17:01

1782 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 39 User image Treeherder Robot 2011-09-07 16:20:07 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6319600
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-09-07 14:55:34

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 40 User image Treeherder Robot 2011-09-08 15:42:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6337124
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-09-08 15:04:32

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 41 User image Treeherder Robot 2011-09-08 16:36:04 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6337967
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-08 15:15:02

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 42 User image Treeherder Robot 2011-09-10 00:05:31 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=6355846
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011-09-09 16:04:49

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 43 User image Treeherder Robot 2011-09-19 18:09:57 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6457177&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-09-19 15:52:13

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 44 User image Treeherder Robot 2011-09-20 05:01:08 PDT
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=6464298&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-09-20 04:00:13

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 45 User image Treeherder Robot 2011-09-20 05:01:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6464298&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-09-20 04:00:13

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 46 User image Treeherder Robot 2011-09-21 12:59:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6487648&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-21 11:18:57

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 47 User image Treeherder Robot 2011-09-22 23:26:58 PDT
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=6514273&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-09-22 22:57:51

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 48 User image Treeherder Robot 2011-09-23 09:16:00 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=6519852&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2011-09-23 06:53:52

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4131427 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 509 instances of AtomImpl with size 40 bytes each (20360 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 14 instances of BodyRule with size 32 bytes each (448 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Connection with size 200 bytes each (400 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 56 bytes
Comment 49 User image Treeherder Robot 2011-09-23 14:02:15 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=6521100&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-23 08:01:01

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 50 User image Treeherder Robot 2011-09-23 18:08:09 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6525692&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-09-23 14:02:03

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Found a  after previous test timed out
Comment 51 User image Treeherder Robot 2011-09-26 14:48:58 PDT
dholbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=6556741&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-26 12:32:26

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 52 User image Treeherder Robot 2011-09-26 21:09:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6564546&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-26 19:49:29

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
11142 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/base/test/chrome/test_leaf_layers_partition_browser_window.xul | Leaf layers should form a non-overlapping partition of the browser window (non-maximized)
11144 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/base/test/chrome/test_leaf_layers_partition_browser_window.xul | Leaf layers should form a non-overlapping partition of the browser window (maximized)
Comment 53 User image Treeherder Robot 2011-09-27 07:55:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6573228&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-09-27 06:35:38

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 54 User image Treeherder Robot 2011-09-27 10:49:36 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=6575921&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2011-09-27 09:47:59

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 55 User image Treeherder Robot 2011-09-27 15:20:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6579838&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-27 14:03:36

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4134219 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 509 instances of AtomImpl with size 40 bytes each (20360 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 14 instances of BodyRule with size 32 bytes each (448 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Connection with size 200 bytes each (400 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 56 bytes
Comment 56 User image Treeherder Robot 2011-09-27 16:23:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6580148&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-27 14:48:24

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 57 User image Treeherder Robot 2011-09-29 08:42:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6607500&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-09-29 06:37:26

1788 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 58 User image Treeherder Robot 2011-09-29 13:18:46 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6604751&tree=UX
Rev3 Fedora 12 ux opt test mochitest-other on 2011-09-29 00:08:26

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 59 User image Treeherder Robot 2011-09-29 16:01:37 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6606866&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitest-other on 2011-09-29 05:12:57

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 60 User image Treeherder Robot 2011-09-29 16:02:54 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6597105&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-09-28 13:26:58

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 61 User image Treeherder Robot 2011-10-01 13:38:31 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6640047&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2011-10-01 10:14:05

1788 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_607016.js | sanity check that tab doesn't have extData
Comment 62 User image Treeherder Robot 2011-10-02 22:20:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6650705&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-02 21:04:08

1795 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 63 User image Treeherder Robot 2011-10-04 19:52:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6679495&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-10-04 18:59:28

1795 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 64 User image Treeherder Robot 2011-10-05 03:18:38 PDT
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6680809&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-10-04 21:01:30

1795 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 65 User image Treeherder Robot 2011-10-05 06:53:10 PDT
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6683434&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-10-05 03:28:17

1795 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 66 User image Treeherder Robot 2011-10-05 09:51:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6686814&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011-10-05 09:07:48

1795 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 67 User image Treeherder Robot 2011-10-05 13:06:42 PDT
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6688863&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-10-05 11:59:18

1795 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 68 User image Treeherder Robot 2011-10-06 11:31:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6706948&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-06 09:51:26

1795 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 69 User image Treeherder Robot 2011-10-06 17:22:51 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6711065&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-06 13:33:16

1795 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 70 User image Treeherder Robot 2011-10-07 13:35:00 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6732035&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2011-10-07 12:59:46

1795 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 71 User image Treeherder Robot 2011-10-07 22:29:31 PDT
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=6739557&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-10-07 20:01:15

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 72 User image Treeherder Robot 2011-10-08 08:03:46 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=6744979&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-10-08 04:33:31

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4134243 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 509 instances of AtomImpl with size 40 bytes each (20360 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 14 instances of BodyRule with size 32 bytes each (448 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Connection with size 200 bytes each (400 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 56 bytes
Comment 73 User image Treeherder Robot 2011-10-08 08:40:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6747161&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitest-other on 2011-10-08 08:02:29

1795 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_607016.js | sanity check that tab doesn't have extData
Comment 74 User image Treeherder Robot 2011-10-10 21:18:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6779333&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-10-10 19:51:00

1795 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 75 User image Treeherder Robot 2011-10-12 12:06:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6814173&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-12 10:41:08

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 76 User image Treeherder Robot 2011-10-13 06:46:06 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6827996&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-10-13 04:51:52

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 77 User image Treeherder Robot 2011-10-13 10:50:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6832855&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-13 10:00:03

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 78 User image Treeherder Robot 2011-10-13 12:03:51 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6833724&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-13 10:48:30

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 79 User image Treeherder Robot 2011-10-13 15:34:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6829452&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2011-10-13 06:52:42

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 80 User image Treeherder Robot 2011-10-14 02:24:55 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6848218&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-14 01:31:55

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 81 User image Treeherder Robot 2011-10-14 07:50:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6852619&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-10-14 06:13:56

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 82 User image Treeherder Robot 2011-10-14 09:25:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6854802&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-10-14 08:27:03

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 83 User image Treeherder Robot 2011-10-14 14:07:42 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6859987&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-10-14 12:32:27

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 84 User image Treeherder Robot 2011-10-14 16:39:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6863216&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-14 15:36:16

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 85 User image Treeherder Robot 2011-10-14 16:39:58 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6863216&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-14 15:36:16

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 86 User image Treeherder Robot 2011-10-14 16:40:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6863216&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-14 15:36:16

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 87 User image Treeherder Robot 2011-10-16 23:37:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6884312&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-16 19:05:45

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 88 User image Treeherder Robot 2011-10-17 09:43:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6891973&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-17 08:50:54

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 89 User image Treeherder Robot 2011-10-17 23:57:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6903829&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-17 23:11:02

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 90 User image Treeherder Robot 2011-10-18 14:03:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6915707&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-18 12:44:03

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug599048.js | Test timed out
Comment 91 User image Treeherder Robot 2011-10-19 08:49:36 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6933090&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-19 07:25:29

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 92 User image Treeherder Robot 2011-10-19 14:12:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6938211&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-10-19 13:15:10

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 23, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 23, expected 5
Comment 93 User image Treeherder Robot 2011-10-20 01:50:05 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6945750&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitest-other on 2011-10-20 00:48:56

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 94 User image Treeherder Robot 2011-10-20 18:29:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6958708&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey debug test mochitest-other on 2011-10-20 15:54:17

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 95 User image Treeherder Robot 2011-10-21 02:26:05 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6965671&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-10-21 01:27:32

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 96 User image Treeherder Robot 2011-10-21 16:38:01 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=6973753&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitest-other on 2011-10-21 12:53:28

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 97 User image Treeherder Robot 2011-10-22 01:55:55 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6981736&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-22 00:46:03

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 98 User image Treeherder Robot 2011-10-22 11:58:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6988206&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011-10-22 11:23:17

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 99 User image Treeherder Robot 2011-10-24 11:12:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7006063&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-10-24 09:55:43

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 100 User image Treeherder Robot 2011-10-24 13:20:03 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=7005514&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2011-10-24 09:52:41

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 101 User image Treeherder Robot 2011-10-25 07:30:12 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7021371&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-10-25 06:24:26

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 24, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 24, expected 5
Comment 102 User image Treeherder Robot 2011-10-25 08:37:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7022212&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-25 07:16:51

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 103 User image Treeherder Robot 2011-10-25 10:08:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7023315&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-10-25 08:36:16

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 104 User image Treeherder Robot 2011-10-25 13:29:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7026369&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-10-25 12:20:04

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 105 User image Treeherder Robot 2011-10-25 16:59:00 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=7028607&tree=Ash
Rev3 Fedora 12x64 ash opt test mochitest-other on 2011-10-25 16:17:22

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 106 User image Treeherder Robot 2011-10-26 17:31:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7047660&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-10-26 13:36:02

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 688 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3 instances of Mutex with size 12 bytes each (36 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 6 instances of nsDNSAsyncRequest with size 48 bytes each (288 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsHTMLDNSPrefetch::nsListener with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of nsHostRecord with size 68 bytes each (136 bytes total)
Comment 107 User image Treeherder Robot 2011-10-26 19:28:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7050838&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-10-26 18:33:33

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 108 User image Treeherder Robot 2011-10-27 09:08:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7061516&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-10-27 08:29:57

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 109 User image Treeherder Robot 2011-10-27 09:54:11 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7062429&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2011-10-27 08:55:43

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 110 User image Treeherder Robot 2011-10-27 09:54:24 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7062429&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2011-10-27 08:55:43

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 111 User image Treeherder Robot 2011-10-27 13:38:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7066590&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-10-27 12:41:15

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 112 User image Treeherder Robot 2011-10-28 00:22:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7075527&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-10-27 23:06:56

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 113 User image Treeherder Robot 2011-10-28 02:09:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7076609&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-10-28 01:11:02

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
9232 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/tests/mochitest/chrome/test_focus.xul | Test timed out.
Comment 114 User image Treeherder Robot 2011-10-28 08:11:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7078985&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitest-other on 2011-10-28 04:56:57

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 115 User image Treeherder Robot 2011-10-28 10:17:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7081419&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-10-28 07:38:56

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 116 User image Treeherder Robot 2011-10-28 11:45:08 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7085433&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-10-28 10:48:03

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug626455.js | Active group is still the same - Got null, expected [GroupItem id=104]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_storage_policy.js | Test timed out
Comment 117 User image Treeherder Robot 2011-10-28 16:22:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7090177&tree=Services-Central
Rev3 Fedora 12x64 services-central opt test mochitest-other on 2011-10-28 15:34:48

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 118 User image Treeherder Robot 2011-10-29 16:58:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7104227&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-10-29 16:27:57

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 119 User image Treeherder Robot 2011-10-31 13:03:58 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7126228&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-31 12:07:58

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 120 User image Treeherder Robot 2011-10-31 13:42:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7126969&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-31 12:48:09

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 121 User image Treeherder Robot 2011-10-31 15:28:02 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7128966&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-10-31 14:39:47

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 122 User image Treeherder Robot 2011-11-01 19:40:06 PDT
dcamp
https://tbpl.mozilla.org/php/getParsedLog.php?id=7154441&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2011-11-01 18:43:50

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 123 User image Treeherder Robot 2011-11-01 23:43:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7157262&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-11-01 22:33:01

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 124 User image Treeherder Robot 2011-11-02 06:32:07 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7160858&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011-11-02 05:51:01

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 125 User image Treeherder Robot 2011-11-02 23:04:51 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=7177650&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-11-02 22:23:50

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 126 User image Treeherder Robot 2011-11-03 07:54:36 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7183920&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2011-11-03 07:08:19

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 127 User image Treeherder Robot 2011-11-03 12:10:12 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7188403&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-03 11:16:32

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 128 User image Treeherder Robot 2011-11-03 16:26:29 PDT
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=7194092&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2011-11-03 15:25:25

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 129 User image Treeherder Robot 2011-11-03 20:28:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7197633&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-11-03 18:44:31

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 130 User image Treeherder Robot 2011-11-03 21:35:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7200498&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-03 20:43:27

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 131 User image Treeherder Robot 2011-11-04 01:31:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7200691&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-11-03 20:57:38

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3616739 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of AsyncStatement with size 88 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1755 instances of AtomImpl with size 40 bytes each (70200 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BasicCanvasLayer with size 408 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of BasicContainerLayer with size 416 bytes each (832 bytes total)
Comment 132 User image Treeherder Robot 2011-11-04 01:33:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7203406&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-04 00:19:58

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 133 User image Treeherder Robot 2011-11-04 01:34:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7203735&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-04 00:44:41

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3617019 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of AsyncStatement with size 88 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1755 instances of AtomImpl with size 40 bytes each (70200 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BasicCanvasLayer with size 408 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of BasicContainerLayer with size 416 bytes each (832 bytes total)
Comment 134 User image Treeherder Robot 2011-11-04 02:51:12 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7204608&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-04 02:00:19

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 135 User image Treeherder Robot 2011-11-04 05:37:48 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7202829&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-11-03 23:25:57

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3594539 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of AsyncStatement with size 88 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1760 instances of AtomImpl with size 40 bytes each (70400 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BasicCanvasLayer with size 408 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of BasicContainerLayer with size 416 bytes each (832 bytes total)
Comment 136 User image Treeherder Robot 2011-11-04 07:35:49 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7207646&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-11-04 06:28:40

1798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 137 User image Treeherder Robot 2011-11-04 07:57:51 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7208411&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-04 07:07:10

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 138 User image Treeherder Robot 2011-11-04 07:57:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7208411&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-04 07:07:10

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 139 User image Treeherder Robot 2011-11-04 08:16:24 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7208657&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-04 07:19:58

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 140 User image Treeherder Robot 2011-11-04 08:16:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7208657&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-04 07:19:58

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 141 User image Treeherder Robot 2011-11-04 13:28:30 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7214025&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2011-11-04 12:48:12

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 142 User image Treeherder Robot 2011-11-04 14:08:23 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7214711&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-04 13:01:04

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 143 User image Treeherder Robot 2011-11-04 14:55:36 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7216304&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-04 14:02:08

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 144 User image Treeherder Robot 2011-11-04 15:04:35 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7216576&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-04 14:15:11

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 145 User image Treeherder Robot 2011-11-04 16:58:55 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=7217798&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-11-04 15:06:06

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 146 User image Treeherder Robot 2011-11-05 07:12:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7228365&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-11-05 06:16:00

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 147 User image Treeherder Robot 2011-11-05 19:51:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7237112&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2011-11-05 19:03:39

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 148 User image Treeherder Robot 2011-11-07 09:16:01 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=7256570&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2011-11-07 07:59:50

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 149 User image Treeherder Robot 2011-11-07 12:06:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7259494&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-11-07 11:31:27

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 150 User image Treeherder Robot 2011-11-07 12:24:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7259606&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitest-other on 2011-11-07 11:22:59

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 151 User image Treeherder Robot 2011-11-07 13:14:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7260787&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-07 12:21:30

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 152 User image Treeherder Robot 2011-11-07 13:45:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7261214&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitest-other on 2011-11-07 13:05:31

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 153 User image Treeherder Robot 2011-11-07 18:57:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7268970&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-07 17:49:55

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 154 User image Treeherder Robot 2011-11-07 20:07:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7270881&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-11-07 18:43:52

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 155 User image Treeherder Robot 2011-11-08 04:56:14 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7279994&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2011-11-08 04:10:17

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 156 User image Treeherder Robot 2011-11-08 10:06:43 PST
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7284711&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-11-08 09:29:04

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 157 User image Treeherder Robot 2011-11-08 10:23:20 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7284007&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-11-08 08:54:49

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 158 User image Treeherder Robot 2011-11-08 10:38:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7285347&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-11-08 09:40:59

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 159 User image Treeherder Robot 2011-11-08 10:49:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7276804&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitest-other on 2011-11-08 00:44:35

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3625635 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of AsyncStatement with size 88 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1757 instances of AtomImpl with size 40 bytes each (70280 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BasicCanvasLayer with size 408 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of BasicContainerLayer with size 416 bytes each (832 bytes total)
Comment 160 User image Treeherder Robot 2011-11-08 14:27:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7290662&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-11-08 13:13:00

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 161 User image Treeherder Robot 2011-11-08 17:05:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7294174&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-08 16:05:05

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 162 User image Treeherder Robot 2011-11-08 21:15:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7298709&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-08 20:02:10

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 163 User image Treeherder Robot 2011-11-09 05:07:10 PST
peterv
https://tbpl.mozilla.org/php/getParsedLog.php?id=7304774&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-09 04:16:02

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 164 User image Treeherder Robot 2011-11-09 16:29:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7318600&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-11-09 15:35:33

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 165 User image Treeherder Robot 2011-11-09 21:41:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7322707&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-11-09 20:16:01

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3626243 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of AsyncStatement with size 88 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1762 instances of AtomImpl with size 40 bytes each (70480 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BasicCanvasLayer with size 408 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of BasicContainerLayer with size 416 bytes each (832 bytes total)
Comment 166 User image Treeherder Robot 2011-11-10 02:06:15 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=7325745&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2011-11-10 00:34:15

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 167 User image Treeherder Robot 2011-11-11 13:23:49 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7355958&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-11 10:49:46

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 32 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of GenericFactory with size 32 bytes
Comment 168 User image Treeherder Robot 2011-11-11 16:43:38 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7359067&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-11-11 15:51:49

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 169 User image Treeherder Robot 2011-11-15 11:02:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7407377&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-11-15 09:59:46

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 170 User image Treeherder Robot 2011-11-15 13:21:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7410270&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-15 12:30:03

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 64 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of GenericFactory with size 32 bytes each (64 bytes total)
Comment 171 User image Treeherder Robot 2011-11-15 17:52:44 PST
jwalden
https://tbpl.mozilla.org/php/getParsedLog.php?id=7416988&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2011-11-15 16:43:48

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4133587 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 509 instances of AtomImpl with size 40 bytes each (20360 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 14 instances of BodyRule with size 32 bytes each (448 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Connection with size 200 bytes each (400 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 56 bytes
Comment 172 User image Treeherder Robot 2011-11-15 19:44:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7419356&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-11-15 18:55:14

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 173 User image Treeherder Robot 2011-11-16 21:01:57 PST
Unfocused
https://tbpl.mozilla.org/php/getParsedLog.php?id=7441259&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2011-11-16 20:27:50

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 174 User image Treeherder Robot 2011-11-17 08:58:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7449006&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-11-17 05:33:57

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 175 User image Treeherder Robot 2011-11-17 10:14:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7448542&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2011-11-17 05:14:58

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 176 User image Treeherder Robot 2011-11-17 11:01:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7451646&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-11-17 10:24:50

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 177 User image Treeherder Robot 2011-11-17 16:05:44 PST
sfink
https://tbpl.mozilla.org/php/getParsedLog.php?id=7456826&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-11-17 15:17:35

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 178 User image Treeherder Robot 2011-11-18 06:02:37 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=7468737&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-11-18 05:15:57

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 179 User image Treeherder Robot 2011-11-18 13:04:27 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7473927&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-11-18 11:19:36

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 180 User image Treeherder Robot 2011-11-20 11:06:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7499384&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-11-20 10:27:04

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 181 User image Treeherder Robot 2011-11-20 21:23:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7502772&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-20 19:36:48

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 182 User image Treeherder Robot 2011-11-21 04:58:27 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7505923&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-11-21 04:07:36

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 183 User image Treeherder Robot 2011-11-21 11:28:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7511215&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-11-21 10:29:03

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 184 User image Treeherder Robot 2011-11-21 12:55:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7513002&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-11-21 11:45:27

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 185 User image Treeherder Robot 2011-11-22 15:57:58 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7534757&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-11-22 11:37:37

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 186 User image Treeherder Robot 2011-11-22 20:56:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7542799&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-11-22 18:01:49

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3626603 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of AsyncStatement with size 88 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1758 instances of AtomImpl with size 40 bytes each (70320 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BasicCanvasLayer with size 408 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of BasicContainerLayer with size 416 bytes each (832 bytes total)
Comment 187 User image Treeherder Robot 2011-11-23 12:56:58 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7555202&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-11-23 11:35:57

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 188 User image Treeherder Robot 2011-11-25 17:38:55 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7585486&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-11-25 14:58:07

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 189 User image Treeherder Robot 2011-11-26 00:25:57 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7586724&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-11-25 16:58:58

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 15, expected 5
Comment 190 User image Treeherder Robot 2011-11-26 03:58:23 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7590799&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-11-26 03:10:36

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 191 User image Treeherder Robot 2011-11-26 03:58:30 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7590799&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-11-26 03:10:36

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 192 User image Treeherder Robot 2011-11-28 15:52:33 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7618085&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-11-28 15:18:30

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 193 User image Treeherder Robot 2011-11-28 17:04:43 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7620199&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-11-28 16:09:29

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 194 User image Treeherder Robot 2011-11-29 13:16:24 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7639917&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-11-29 12:07:18

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 195 User image Treeherder Robot 2011-11-30 04:25:47 PST
jacek
https://tbpl.mozilla.org/php/getParsedLog.php?id=7655515&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-11-30 02:52:48

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 196 User image Treeherder Robot 2011-11-30 14:48:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7665238&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-11-30 11:07:33

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 197 User image Treeherder Robot 2011-12-01 19:49:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7696416&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-12-01 18:24:36

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 198 User image Treeherder Robot 2011-12-01 22:33:55 PST
heycam
https://tbpl.mozilla.org/php/getParsedLog.php?id=7700617&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2011-12-01 21:53:57

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 199 User image Treeherder Robot 2011-12-04 13:59:13 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7739146&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2011-12-04 08:48:58

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 200 User image Treeherder Robot 2011-12-04 23:03:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7747195&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-12-04 22:31:36

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 201 User image Treeherder Robot 2011-12-05 04:22:19 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7749886&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test mochitest-other on 2011-12-05 03:48:43

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 202 User image Masayuki Nakano [:masayuki] 2011-12-07 00:13:27 PST
Created attachment 579612 [details] [diff] [review]
Patch

Looks like the cause is focus/blur events are blocked by script blocker maybe due to loading or reflowing the page. Maybe, this fixes the random orange.

https://tbpl.mozilla.org/?tree=Try&usebuildbot=1&rev=ec4095b36699
Comment 203 User image Masayuki Nakano [:masayuki] 2011-12-07 16:59:34 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/53cc21dc210f
Comment 204 User image Treeherder Robot 2011-12-07 17:22:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7808853&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitest-other on 2011-12-07 16:23:53

1793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 205 User image Treeherder Robot 2011-12-07 22:35:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7791097&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2011-12-06 23:34:48

1784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 206 User image Ed Morley [:emorley] 2011-12-08 08:43:11 PST
https://hg.mozilla.org/mozilla-central/rev/53cc21dc210f
Comment 207 User image Martijn Wargers [:mwargers] 2011-12-08 08:47:17 PST
I thought it was bad practice to add timers. They should only be added when they are really needed, no?
Comment 208 User image Masayuki Nakano [:masayuki] 2011-12-08 08:52:54 PST
(In reply to Martijn Wargers [:mw22] (QA - IRC nick: mw22) from comment #207)
> I thought it was bad practice to add timers. They should only be added when
> they are really needed, no?

I think that they are necessary.

The first timer in focus handler prevents nesting DOM events.

The second timer in doTest() checks whether there are no delayed blur events.
Comment 209 User image Treeherder Robot 2011-12-08 21:03:50 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7830887&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-12-08 10:39:07

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3621979 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of AsyncStatement with size 88 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1762 instances of AtomImpl with size 40 bytes each (70480 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BasicCanvasLayer with size 408 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of BasicContainerLayer with size 416 bytes each (832 bytes total)
Comment 210 User image Treeherder Robot 2011-12-16 14:52:29 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7989084&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-12-16 13:57:49

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 211 User image Treeherder Robot 2011-12-22 07:57:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8105039&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2011-12-21 23:54:57

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 212 User image Treeherder Robot 2011-12-29 16:20:18 PST
Olli.Pettay%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8221360&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2011-12-29 15:20:56

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 213 User image Treeherder Robot 2012-01-03 16:59:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8302618&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-01-03 15:57:24

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 214 User image Treeherder Robot 2012-01-10 22:50:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8462735&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-01-10 16:32:27

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 215 User image Treeherder Robot 2012-01-12 15:08:51 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8517316&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-01-12 13:33:55

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 216 User image Treeherder Robot 2012-01-12 17:25:16 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8519643&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2012-01-12 15:43:25

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 217 User image Masayuki Nakano [:masayuki] 2012-01-12 18:14:30 PST
Ah, I see. I'll post a patch.
Comment 218 User image Masayuki Nakano [:masayuki] 2012-01-12 19:21:46 PST
(In reply to Masayuki Nakano (:masayuki) (Mozilla Japan) from comment #217)
> Ah, I see. I'll post a patch.

Er, no I misunderstood the failure. I have no idea for now.
Comment 219 User image Treeherder Robot 2012-01-12 21:55:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8523828&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-01-12 20:54:21

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 220 User image Treeherder Robot 2012-01-13 16:48:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8537011&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-01-13 16:08:21

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 221 User image Treeherder Robot 2012-01-15 20:44:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8572331&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-01-15 20:13:08

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 222 User image Treeherder Robot 2012-01-16 17:08:41 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8580466&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitest-other on 2012-01-16 07:15:25

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 223 User image Treeherder Robot 2012-01-16 19:18:40 PST
Callek
https://tbpl.mozilla.org/php/getParsedLog.php?id=8596304&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2012-01-16 18:44:01

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 224 User image Treeherder Robot 2012-01-16 19:20:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8596304&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2012-01-16 18:44:01

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 225 User image Treeherder Robot 2012-01-18 11:16:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8639099&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-01-18 09:02:32

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 226 User image Treeherder Robot 2012-01-18 11:31:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8636549&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitest-other on 2012-01-18 06:51:37

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 227 User image Treeherder Robot 2012-01-18 14:52:57 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8647353&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2012-01-18 13:53:42

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 228 User image Treeherder Robot 2012-01-18 17:51:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8652287&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-01-18 17:02:08

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 229 User image Treeherder Robot 2012-01-19 13:53:59 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8676083&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test mochitest-other on 2012-01-19 12:52:06

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 230 User image Treeherder Robot 2012-01-20 08:45:27 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=8697963&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-01-20 07:01:20

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 231 User image Treeherder Robot 2012-01-20 16:45:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8709105&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitest-other on 2012-01-20 15:50:57

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 232 User image Treeherder Robot 2012-01-20 17:52:14 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8710397&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-01-20 16:42:31

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 233 User image Treeherder Robot 2012-01-22 08:25:44 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8741803&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-01-22 07:38:20

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 234 User image Treeherder Robot 2012-01-22 08:32:01 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8741091&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-01-22 07:01:35

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 235 User image Treeherder Robot 2012-01-22 15:42:50 PST
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=8746303&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-01-22 15:02:09

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 236 User image Treeherder Robot 2012-01-22 15:43:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8746303&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-01-22 15:02:09

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 237 User image Treeherder Robot 2012-01-23 05:07:47 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8754441&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-01-23 04:05:57

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 238 User image Treeherder Robot 2012-01-25 05:41:50 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8815179&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-01-25 04:39:46

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 239 User image Treeherder Robot 2012-01-25 08:00:56 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8818424&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-01-25 06:51:18

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
32246 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug343416.xul | We added a listener and it should have been called by now.
Comment 240 User image Treeherder Robot 2012-01-25 08:01:17 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=8818424&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-01-25 06:51:18

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
32246 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug343416.xul | We added a listener and it should have been called by now.
Comment 241 User image Treeherder Robot 2012-01-25 11:18:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8821424&tree=Profiling
Rev3 Fedora 12x64 profiling opt test mochitest-other on 2012-01-25 09:44:51

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 242 User image Treeherder Robot 2012-01-26 03:28:08 PST
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8845054&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-01-26 02:31:41

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 243 User image Treeherder Robot 2012-01-26 04:58:11 PST
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8846706&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-01-26 03:54:52

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 244 User image Treeherder Robot 2012-01-26 17:51:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8865031&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2012-01-26 16:22:47

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 245 User image Treeherder Robot 2012-01-26 20:12:50 PST
karlt
https://tbpl.mozilla.org/php/getParsedLog.php?id=8868867&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-01-26 19:02:27

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 246 User image Treeherder Robot 2012-01-27 02:20:46 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8874646&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-01-27 00:52:44

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 247 User image Treeherder Robot 2012-01-27 07:58:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8880640&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-01-27 06:58:14

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 248 User image Treeherder Robot 2012-01-27 10:06:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8878249&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitest-other on 2012-01-27 05:00:08

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 249 User image Treeherder Robot 2012-01-27 22:01:32 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8899019&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-01-27 21:14:03

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 250 User image Treeherder Robot 2012-01-28 02:45:18 PST
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8901669&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-01-28 01:10:38

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 251 User image Treeherder Robot 2012-01-28 04:59:05 PST
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=8904408&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-01-28 04:07:02

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 252 User image Treeherder Robot 2012-01-28 10:46:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8909905&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitest-other on 2012-01-28 09:49:40

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 253 User image Treeherder Robot 2012-01-28 10:47:02 PST
longsonr
https://tbpl.mozilla.org/php/getParsedLog.php?id=8909905&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitest-other on 2012-01-28 09:49:40

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 254 User image Treeherder Robot 2012-01-29 09:02:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8918425&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-01-29 01:21:03

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 255 User image Treeherder Robot 2012-01-29 13:40:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8925125&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitest-other on 2012-01-29 12:49:52

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 256 User image Treeherder Robot 2012-01-30 03:21:43 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8934731&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-01-30 02:27:40

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 257 User image Treeherder Robot 2012-01-30 08:38:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8941124&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-01-30 07:45:56

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 258 User image Treeherder Robot 2012-01-30 13:08:43 PST
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=8946264&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-01-30 11:40:46

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 259 User image Treeherder Robot 2012-01-31 20:08:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8994028&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-01-31 19:00:20

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 260 User image Treeherder Robot 2012-02-02 17:41:23 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9046595&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2012-02-02 15:05:16

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 261 User image Treeherder Robot 2012-02-06 19:18:04 PST
karlt
https://tbpl.mozilla.org/php/getParsedLog.php?id=9135888&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-02-06 18:34:17

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 262 User image Treeherder Robot 2012-02-06 19:18:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9135888&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-02-06 18:34:17

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 263 User image Treeherder Robot 2012-02-07 17:52:31 PST
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=9163570&tree=Mozilla-Esr10
Rev3 Fedora 12x64 mozilla-esr10 pgo test mochitest-other on 2012-02-07 17:25:33

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 264 User image Treeherder Robot 2012-02-07 20:54:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9167978&tree=Mozilla-Release
Rev3 Fedora 12x64 mozilla-release debug test mochitest-other on 2012-02-07 19:55:53

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 265 User image Treeherder Robot 2012-02-08 07:44:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9180168&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-02-08 07:02:00

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 266 User image Treeherder Robot 2012-02-10 08:58:21 PST
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9242645&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-02-10 08:03:41

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 267 User image Treeherder Robot 2012-02-10 14:53:36 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9247302&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-02-10 11:14:41

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
32359 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug343416.xul | We added a listener and it should have been called by now.
Comment 268 User image Treeherder Robot 2012-02-14 11:27:19 PST
dholbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9330928&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-02-14 10:25:57

1807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 269 User image Treeherder Robot 2012-02-14 14:29:32 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=9335022&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitest-other on 2012-02-14 13:02:26

1807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 270 User image Treeherder Robot 2012-02-14 18:17:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9341804&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-02-14 16:51:08

1807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 271 User image Treeherder Robot 2012-02-16 09:22:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9386910&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-02-16 06:03:36

1807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 272 User image Treeherder Robot 2012-02-17 11:24:18 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=9420671&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-02-17 10:44:35

1807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 273 User image Treeherder Robot 2012-02-18 00:31:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9435259&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-02-17 21:50:36

1807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 274 User image Treeherder Robot 2012-02-18 09:45:07 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9443320&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-02-18 09:05:03

1807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 275 User image Treeherder Robot 2012-02-18 09:46:46 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9442988&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test mochitest-other on 2012-02-18 08:35:09

1807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 276 User image Treeherder Robot 2012-02-18 17:27:04 PST
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=9448956&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-02-18 15:54:04

1807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 277 User image Treeherder Robot 2012-02-21 20:18:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9513379&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-02-21 19:38:17

1807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 278 User image Treeherder Robot 2012-02-22 11:25:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9534097&tree=Maple
Rev3 Fedora 12 maple opt test mochitest-other on 2012-02-22 10:25:09

1807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 279 User image Treeherder Robot 2012-02-23 16:28:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9577373&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitest-other on 2012-02-23 15:40:25

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 280 User image Treeherder Robot 2012-02-26 20:16:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9647537&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-02-26 19:32:25

1807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 281 User image Treeherder Robot 2012-02-27 07:24:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9653113&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitest-other on 2012-02-27 03:24:03

1807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 282 User image Treeherder Robot 2012-02-27 08:25:05 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=9656519&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-02-27 06:58:36

1807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/startup/tests/browser/browser_bug537449.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsITypeAheadFind.setDocShell]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://browser/content/tabbrowser.xml :: updateCurrentBrowser :: line 905"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/startup/tests/browser/browser_bug537449.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsITypeAheadFind.setDocShell]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://global/content/bindings/browser.xml :: onPageHide :: line 599"  data: no] at :0
Comment 283 User image Treeherder Robot 2012-02-27 10:40:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9652432&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitest-other on 2012-02-27 01:58:23

1807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 284 User image Treeherder Robot 2012-02-27 17:44:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9672369&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitest-other on 2012-02-27 16:44:57

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_477657.js | the window was explicitly unmaximized - Didn't expect 1, but got it
Comment 285 User image Treeherder Robot 2012-02-28 10:14:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9683614&tree=Profiling
Rev3 Fedora 12x64 profiling opt test mochitest-other on 2012-02-28 01:38:34

1807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 286 User image Treeherder Robot 2012-02-28 10:22:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9680903&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2012-02-27 23:16:03

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 287 User image Treeherder Robot 2012-03-02 21:39:47 PST
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=9789570&tree=Services-Central
Rev3 Fedora 12x64 services-central pgo test mochitest-other on 2012-03-02 18:59:36

1819 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 288 User image Treeherder Robot 2012-03-04 22:13:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9816442&tree=Maple
Rev3 Fedora 12 maple opt test mochitest-other on 2012-03-04 19:28:40

1819 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 289 User image Treeherder Robot 2012-03-06 11:01:34 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9856677&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-03-06 10:13:33

1819 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 290 User image Treeherder Robot 2012-03-06 12:48:55 PST
bsmedberg
https://tbpl.mozilla.org/php/getParsedLog.php?id=9859172&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-03-06 11:41:41

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 291 User image Treeherder Robot 2012-03-08 17:50:47 PST
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=9925230&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-03-08 16:54:05

1819 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 292 User image Treeherder Robot 2012-03-09 07:44:51 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=9941277&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-03-09 06:27:46

1819 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 293 User image Treeherder Robot 2012-03-10 06:55:08 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9968012&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-03-10 04:38:25

1819 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 294 User image Treeherder Robot 2012-03-10 20:18:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9970749&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-10 06:18:24

1801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 295 User image Treeherder Robot 2012-03-12 19:04:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10018197&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-03-12 18:22:13

1819 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 296 User image Treeherder Robot 2012-03-12 19:05:04 PDT
dholbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10018197&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-03-12 18:22:13

1819 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 297 User image Treeherder Robot 2012-03-16 17:33:47 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10136827&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test mochitest-other on 2012-03-16 16:11:49

1819 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
4482 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/tests/mochitest/chrome/test_dom_fullscreen_warning.xul | Must be in full-screen mode
4484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/tests/mochitest/chrome/test_dom_fullscreen_warning.xul | Should remain in full-screen mode for script initiated key events for VK_CONVERT
4485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/tests/mochitest/chrome/test_dom_fullscreen_warning.xul | Should remain in full-screen for VK_CONVERT press - got false, expected true
4486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/tests/mochitest/chrome/test_dom_fullscreen_warning.xul | Should receive MozShowFullScreenWarning for VK_CONVERT press - got false, expected true
Comment 298 User image Treeherder Robot 2012-03-17 02:32:41 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10145339&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-03-17 01:47:34

1819 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 299 User image Treeherder Robot 2012-03-19 12:02:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10185028&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-03-19 11:02:15

1882 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 300 User image Treeherder Robot 2012-03-19 17:41:03 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10194943&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-03-19 16:59:08

1882 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 301 User image Treeherder Robot 2012-03-20 04:57:58 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10209282&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-03-20 04:20:54

1882 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 302 User image Treeherder Robot 2012-03-21 20:02:08 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10262836&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2012-03-21 19:27:32

1882 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 303 User image Treeherder Robot 2012-03-21 23:44:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10230422&tree=Mozilla-Esr10
Rev3 Fedora 12x64 mozilla-esr10 debug test mochitest-other on 2012-03-20 18:59:05

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3624107 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of AsyncStatement with size 88 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1757 instances of AtomImpl with size 40 bytes each (70280 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BasicCanvasLayer with size 408 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of BasicContainerLayer with size 416 bytes each (832 bytes total)
Comment 304 User image Treeherder Robot 2012-03-23 00:17:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10306943&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-03-22 22:47:31

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 305 User image Treeherder Robot 2012-03-23 17:42:04 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10332532&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-03-23 17:00:10

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 306 User image Treeherder Robot 2012-03-24 05:34:03 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10345786&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-03-24 04:50:42

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 307 User image Treeherder Robot 2012-03-24 06:10:34 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10346586&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-03-24 05:25:53

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 308 User image Treeherder Robot 2012-03-24 13:05:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10350591&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-03-24 12:25:02

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 309 User image Treeherder Robot 2012-03-24 21:39:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10353015&tree=Profiling
Rev3 Fedora 12x64 profiling opt test mochitest-other on 2012-03-24 19:08:57

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 310 User image Treeherder Robot 2012-03-25 11:15:46 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10355678&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-03-25 03:40:43

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 311 User image Treeherder Robot 2012-03-25 22:29:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10365356&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-03-25 21:50:42

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 312 User image Treeherder Robot 2012-03-26 10:48:16 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10375408&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-03-26 10:10:54

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 313 User image Treeherder Robot 2012-03-26 14:26:08 PDT
Kwan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10380936&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-03-26 13:41:24

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 314 User image Treeherder Robot 2012-03-26 19:59:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10390779&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-03-26 19:13:09

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 315 User image Treeherder Robot 2012-03-27 18:42:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10422208&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitest-other on 2012-03-27 18:09:16

1819 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 316 User image Treeherder Robot 2012-03-27 23:19:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10428646&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-03-27 22:34:02

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 317 User image Treeherder Robot 2012-03-28 04:57:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10435895&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-03-28 04:20:14

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 318 User image Treeherder Robot 2012-03-28 19:11:20 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=10456379&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-03-28 18:28:40

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 319 User image Treeherder Robot 2012-03-29 06:21:24 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10471012&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-03-29 05:28:34

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 320 User image Treeherder Robot 2012-03-29 13:08:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10480467&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-03-29 11:56:58

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 321 User image Treeherder Robot 2012-03-29 14:16:10 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10482887&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-03-29 13:24:45

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 322 User image Treeherder Robot 2012-03-30 07:42:04 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=10502393&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test mochitest-other on 2012-03-30 07:07:55

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 323 User image Treeherder Robot 2012-03-30 12:31:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10509232&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-03-30 11:54:45

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 324 User image Treeherder Robot 2012-03-30 14:04:12 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=10511854&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-03-30 13:18:17

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 325 User image Treeherder Robot 2012-03-30 22:17:18 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10520748&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitest-other on 2012-03-30 18:55:02

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 326 User image Treeherder Robot 2012-04-01 02:43:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10545938&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-04-01 01:03:47

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 327 User image Treeherder Robot 2012-04-01 06:38:44 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10549089&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-04-01 05:23:22

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 328 User image Treeherder Robot 2012-04-01 06:39:19 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10549069&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-04-01 05:23:25

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 329 User image Treeherder Robot 2012-04-01 11:50:45 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10550174&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitest-other on 2012-04-01 07:02:35

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 330 User image Treeherder Robot 2012-04-02 10:47:45 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10560989&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-04-02 01:34:41

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 331 User image Treeherder Robot 2012-04-02 10:55:01 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10564392&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-04-02 06:14:02

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 332 User image Treeherder Robot 2012-04-03 16:27:30 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=10613039&tree=Mozilla-Esr10
Rev3 Fedora 12x64 mozilla-esr10 debug test mochitest-other on 2012-04-03 15:41:38

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 333 User image Treeherder Robot 2012-04-03 22:00:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10624660&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-04-03 21:04:42

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 334 User image Treeherder Robot 2012-04-04 12:57:19 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10643408&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-04-04 12:22:02

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 335 User image Treeherder Robot 2012-04-04 16:52:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10650108&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-04-04 16:15:24

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 336 User image Treeherder Robot 2012-04-05 04:02:08 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10662362&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test mochitest-other on 2012-04-05 03:21:19

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 337 User image Treeherder Robot 2012-04-05 12:24:58 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10672574&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-04-05 11:43:33

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 338 User image Treeherder Robot 2012-04-07 11:51:25 PDT
jst
https://tbpl.mozilla.org/php/getParsedLog.php?id=10721227&tree=Mozilla-Esr10
Rev3 Fedora 12x64 mozilla-esr10 debug test mochitest-other on 2012-04-06 23:22:47

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3624347 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of AsyncStatement with size 88 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1761 instances of AtomImpl with size 40 bytes each (70440 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BasicCanvasLayer with size 408 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of BasicContainerLayer with size 416 bytes each (832 bytes total)
Comment 339 User image Treeherder Robot 2012-04-08 03:43:53 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=10733989&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-04-07 22:02:42

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 341 User image Treeherder Robot 2012-04-10 12:18:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10781132&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-04-10 11:08:46

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 342 User image Treeherder Robot 2012-04-11 11:35:18 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10818017&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-04-11 10:51:16

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 343 User image Treeherder Robot 2012-04-11 22:59:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10825798&tree=Services-Central
Rev3 Fedora 12 services-central opt test mochitest-other on 2012-04-11 16:14:10

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 344 User image Treeherder Robot 2012-04-12 11:43:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10846602&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-04-12 11:02:26

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 345 User image Treeherder Robot 2012-04-14 11:20:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10911241&tree=Profiling
Rev3 Fedora 12x64 profiling opt test mochitest-other on 2012-04-14 09:30:14

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 346 User image Treeherder Robot 2012-04-14 11:36:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10899993&tree=Profiling
Rev3 Fedora 12x64 profiling opt test mochitest-other on 2012-04-14 02:17:55

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 347 User image Treeherder Robot 2012-04-15 21:48:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10928165&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-04-15 19:37:39

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
13694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/components/aboutmemory/tests/test_memoryReporters.xul | js-gc-heap has exactly 1 report
13695 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/components/aboutmemory/tests/test_memoryReporters.xul | js-gc-heap's size is reasonable
Comment 348 User image Treeherder Robot 2012-04-16 18:40:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10956260&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-04-16 17:26:13

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 349 User image Treeherder Robot 2012-04-16 22:41:16 PDT
roc%ocallahan.org
https://tbpl.mozilla.org/php/getParsedLog.php?id=10962265&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-04-16 21:33:12

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 350 User image Treeherder Robot 2012-04-17 11:04:21 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10979849&tree=Oak
Rev3 Fedora 12x64 oak opt test mochitest-other on 2012-04-17 09:39:28

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 351 User image Treeherder Robot 2012-04-17 14:49:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10982957&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-04-17 11:26:23
slave: talos-r3-fed-031

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 352 User image Treeherder Robot 2012-04-17 21:12:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10995070&tree=Birch
Rev3 Fedora 12x64 birch opt test mochitest-other on 2012-04-17 20:36:20
slave: talos-r3-fed64-009

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 353 User image Treeherder Robot 2012-04-20 19:34:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11063712&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitest-other on 2012-04-20 02:13:29
slave: talos-r3-fed-005

1939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 354 User image Treeherder Robot 2012-04-22 10:46:35 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11108208&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2012-04-22 07:24:07
slave: talos-r3-fed64-068

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 355 User image Treeherder Robot 2012-04-23 17:46:59 PDT
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=11137837&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2012-04-23 16:40:36
slave: talos-r3-fed64-053

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 356 User image Treeherder Robot 2012-04-23 20:27:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11141220&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-04-23 18:45:35
slave: talos-r3-fed-026

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 357 User image Treeherder Robot 2012-04-24 20:40:35 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11179458&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitest-other on 2012-04-24 19:14:06
slave: talos-r3-fed64-046

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 358 User image Treeherder Robot 2012-04-25 21:58:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11216546&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-04-25 20:39:02
slave: talos-r3-fed-051

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 359 User image Treeherder Robot 2012-04-26 04:10:51 PDT
jfkthame
https://tbpl.mozilla.org/php/getParsedLog.php?id=11221801&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitest-other on 2012-04-26 01:50:18
slave: talos-r3-fed-029

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 360 User image Treeherder Robot 2012-04-26 10:49:27 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11235192&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2012-04-26 10:01:11
slave: talos-r3-fed64-049

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 361 User image Treeherder Robot 2012-04-26 11:35:08 PDT
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11234559&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-04-26 09:39:57
slave: talos-r3-fed-004

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 362 User image Treeherder Robot 2012-04-26 23:53:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11255572&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-04-26 22:07:06
slave: talos-r3-fed-065

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 363 User image Treeherder Robot 2012-04-27 04:31:49 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11199893&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-04-25 12:31:57
slave: talos-r3-fed-021

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/shell/test/browser_420786.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIGConfService.getString] at chrome://mochitests/content/browser/browser/components/shell/test/browser_420786.js:37
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/shell/test/browser_420786.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/shell/test/browser_420786.js | Found a tab after previous test timed out: about:logo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/shell/test/browser_633221.js | we got here and are the default browser
Comment 364 User image Treeherder Robot 2012-04-27 12:33:27 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11273960&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-04-27 11:41:17
slave: talos-r3-fed-028

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 365 User image Treeherder Robot 2012-04-27 23:06:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11285981&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-04-27 22:24:07
slave: talos-r3-fed64-067

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 366 User image Treeherder Robot 2012-04-30 12:25:36 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=11332205&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2012-04-30 11:40:21
slave: talos-r3-fed64-033

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 367 User image Treeherder Robot 2012-04-30 15:17:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11337425&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-04-30 14:29:36
slave: talos-r3-fed-026

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 368 User image Treeherder Robot 2012-05-01 15:45:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11366919&tree=Profiling
Rev3 Fedora 12x64 profiling opt test mochitest-other on 2012-05-01 13:20:03
slave: talos-r3-fed64-071

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 369 User image Treeherder Robot 2012-05-02 06:07:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11386902&tree=Profiling
Rev3 Fedora 12x64 profiling opt test mochitest-other on 2012-05-02 05:30:42
slave: talos-r3-fed64-062

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 370 User image Treeherder Robot 2012-05-02 06:10:15 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=11376597&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2012-05-01 19:36:17
slave: talos-r3-fed64-062

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/netwerk/test/browser/browser_NetUtil.js | request succeeded
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/netwerk/test/browser/browser_NetUtil.js | Test timed out
Comment 371 User image Neil Deakin 2012-05-02 06:45:35 PDT
Created attachment 620295 [details] [diff] [review]
patch

All the stuff about timeouts and blocked events isn't related to what the test was first created to test, so this patch just removes the test, as what it is testing is already being checked by the main focus test. I added an extra check just to make sure.
Comment 372 User image Masayuki Nakano [:masayuki] 2012-05-02 15:13:29 PDT
Comment on attachment 620295 [details] [diff] [review]
patch

I agree.
Comment 373 User image Treeherder Robot 2012-05-04 07:34:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11465968&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-05-04 06:55:17
slave: talos-r3-fed64-045

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 374 User image Treeherder Robot 2012-05-05 02:08:10 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11491148&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2012-05-05 01:33:10
slave: talos-r3-fed64-069

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 375 User image Treeherder Robot 2012-05-05 05:38:08 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11495065&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-05-05 05:00:09
slave: talos-r3-fed-048

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 376 User image Treeherder Robot 2012-05-05 13:31:57 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11503458&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitest-other on 2012-05-05 12:55:33
slave: talos-r3-fed64-014

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 377 User image Treeherder Robot 2012-05-09 08:18:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11607350&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-05-09 07:37:19
slave: talos-r3-fed-004

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 378 User image Treeherder Robot 2012-05-09 16:32:36 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11621620&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-05-09 15:52:50
slave: talos-r3-fed64-018

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 379 User image Treeherder Robot 2012-05-11 10:54:33 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=11680256&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2012-05-11 10:09:23
slave: talos-r3-fed64-037

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 380 User image Treeherder Robot 2012-05-13 00:22:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11709301&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-05-12 13:44:18
slave: talos-r3-fed64-005

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 381 User image Treeherder Robot 2012-05-14 06:43:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11724958&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-05-14 05:59:22
slave: talos-r3-fed-020

1949 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 382 User image Treeherder Robot 2012-05-14 20:14:58 PDT
Tim Abraldes
https://tbpl.mozilla.org/php/getParsedLog.php?id=11744261&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-05-14 18:11:37
slave: talos-r3-fed-019

1949 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 383 User image Ed Morley [:emorley] 2012-05-17 03:15:24 PDT
https://hg.mozilla.org/mozilla-central/rev/f1b1411cb13e
Comment 384 User image Treeherder Robot 2012-05-19 10:26:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11891439&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitest-other on 2012-05-19 09:41:08
slave: talos-r3-fed64-036

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 385 User image Treeherder Robot 2012-05-30 17:55:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12215187&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 pgo test mochitest-other on 2012-05-30 17:22:18
slave: talos-r3-fed-040

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 386 User image Treeherder Robot 2012-07-06 15:33:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13300702&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 pgo test mochitest-other on 2012-07-06 15:02:01
slave: talos-r3-fed-054

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 387 User image Treeherder Robot 2012-07-06 15:35:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13288353&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 pgo test mochitest-other on 2012-07-06 07:18:29
slave: talos-r3-fed-046

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 388 User image Treeherder Robot 2012-07-10 13:55:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13400727&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta pgo test mochitest-other on 2012-07-10 13:12:48
slave: talos-r3-fed-073

1943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 389 User image Treeherder Robot 2012-07-11 14:47:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13434274&tree=Mozilla-Esr10
Rev3 Fedora 12x64 mozilla-esr10 pgo test mochitest-other on 2012-07-11 11:56:18
slave: talos-r3-fed64-041

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 390 User image Treeherder Robot 2012-07-25 01:55:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13826076&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitest-other on 2012-07-24 21:09:03
slave: talos-r3-fed-013

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/ipc/tests/test_process_error.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/dom/ipc/tests/test_process_error.xul | application crashed (minidump found)
PROCESS-CRASH | chrome://mochitests/content/chrome/dom/ipc/tests/test_process_error.xul | application crashed (minidump found)
Thread 19 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2220 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 391 User image Treeherder Robot 2012-07-30 04:52:05 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13962573&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 pgo test mochitest-other on 2012-07-30 02:50:27
slave: talos-r3-fed-041

1808 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
Comment 392 User image Ed Morley [:emorley] 2012-07-30 04:55:45 PDT
Comment on attachment 620295 [details] [diff] [review]
patch

[Approval Request Comment]
If this is not a sec:{high,crit} bug, please state case for ESR consideration: test-only orange fix
User impact if declined: Greater ESR tbpl orange noise
Fix Landed on Version: trunk+aurora+beta
Risk to taking this patch (and alternatives if risky): None, test-only.
String or UUID changes made by this patch: None

See https://wiki.mozilla.org/Release_Management/ESR_Landing_Process for more info.
Comment 393 User image Lukas Blakk [:lsblakk] use ?needinfo 2012-08-01 17:42:54 PDT
Comment on attachment 620295 [details] [diff] [review]
patch

test only, approving for ESR.

Note You need to log in before you can comment on or make changes to this bug.